@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#recruit h3 span {
	display: block;
	margin-top: 0.3em;
	color: var(--color-font);
	font-weight: normal;
	font-family: var(--font-sans);
}
#recruit .box {
	border: 2px solid #80c31c;
}
#recruit .msg,
#recruit .tbl {
	margin-bottom: 40px;
}
#recruit .tbl th {
	width: 25%;
}
#recruit .tbl td p:last-child {
	margin-bottom: 0;
}
#recruit .contact {
	margin-top: 40px;
	padding: 20px;
	background: #FAF4E6;
	font-weight: bold;
	font-family: var(--font-serif);
}
#recruit .contact .tel {
	font-size: 20px;
	text-align: center;
}
#recruit .contact .tel a {
	display: inline-block;
	padding-left: 30px;
	background: url("../img/recruit/tel.png") no-repeat left center / 22px auto;
	font-size: 30px;
	text-decoration: underline;
	line-height: 1.1;
}
#recruit .contact .btn a {
	display: inline-block;
	padding: 10px 30px;
	background: var(--color-primary);
	border-radius: 999px;
	color: #fff;
	font-size: 110%;
	text-align: center;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#recruit .msg p {
		text-align: center;
	}
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#recruit .contact {
		/* フレックス */
		display: flex;
		align-items: center;
		justify-content: center;
		column-gap: 50px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#recruit .contact .btn a {
		display: block;
		padding: 10px 20px;
		line-height: 1.3;
	}
}